<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_collect" pages="0,ad,1,none" selected="0"/>
  <controller name="cont_white" pages="0,none,1,white" selected="1"/>
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n40_txo3" name="n40" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="94,333" size="897,1123">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n48_njnv" name="n48" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="313,149">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_q8uc" name="n32" src="ho69bg" fileName="img/spin_gold03.png" pkg="o9974uc5" xy="434,525" size="299,207" aspect="true" scale="0.8,0.8">
      <gearXY controller="state" pages="0,1" values="434,525|233,553"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n15_jq5i" name="fx_place" xy="545,334" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n23_ttbj" name="text_num" xy="192,662" size="724,180" fontSize="70" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="$18.99">
      <gearXY controller="state" pages="0,1" values="192,662|-17,726"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n42_txo3" name="n42" xy="344,323" size="455,92" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="CONGRATULATIONS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <loader id="n43_gism" name="loader_icon0" xy="582,537" size="318,169" url="ui://o9974uc5ho691a" align="center" fill="scaleMatchHeight">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <text id="n44_gism" name="text_num1" xy="578,770" size="330,92" fontSize="70" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="x2">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n45_fhza" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="o9974uc5" xy="115,871">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n46_lryf" name="btn_multi" src="peww38" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="279,1082">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n47_lryf" name="btn_collect" src="lryf2d" fileName="btn/btn_claim2_new.xml" pkg="o9974uc5" xy="381,1276">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true"/>
</component>